main.contact {
    padding: 15px 5px;
}

main.contact .left_image {
    max-width: 520px;
    max-height: 693px;

    margin-right: 33px;
}

main.contact .left_image img {
    width: 100%;
    object-fit: cover;
    display: none;
}

.contact_box {
    min-width: 470px;
    min-height: 410px;
    margin-bottom: 12px;
}

.slideshow {
    overflow: hidden;
    height: 274px;
}

.slideshow img {
    object-fit: cover;
    height: 274px;
    width: 100%;
}


label {
    width: 100px;
}

.input-group {
    width: auto
}

.valid-feedback.feedback-icon,
.invalid-feedback.feedback-icon {
    position: absolute;
    width: auto;
    bottom: 10px;
    right: 10px;
    margin-top: 0;
}

.valid-feedback.feedback-icon,
.invalid-feedback.feedback-icon {
    position: absolute;
    width: auto;
    bottom: 10px;
    right: 10px;
    margin-top: 0;
}

input {
    padding-right: calc(1.5em + .75rem) !important;
}

.messageContainer{
    height:0;
    overflow: hidden;
}